html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}

body { background: #000; text-align: center; font-size: .85em; color: #FFF; }
body, table, form, input, textarea, select  { font-family: arial, sans-serif; }

/* vseobecne */
td { vertical-align: top; }
p { line-height: 1.6; }
strong { font-weight: bold; }
.clr { clear: both; font-size: 0; line-height: 0; height: 0; }
.invisible { display: none; }
.flright { float: right; }
.fleft { float: left; }
.aright { text-align: right; }
.vmiddle { vertical-align: middle; }
a { color: #766922; text-decoration: underline; }
h2 { color: #766922; font-size: 1.05em; padding: 23px 0 19px 0; }
h3 { font-size: 1.05em; padding: 9px 0 9px 24px; background: url(../img/arrow_h3.gif) no-repeat 0 13px; }
.firsth3 { padding-top: 0; background-position: 0 4px; }
.news .novinky { width: 300px; }
.novinky { font-size: .9em; }
.novinky span { display: block; padding: 0 0 16px 0; line-height: 1.3; }
.novinky strong { display: block; padding: 0 0 3px 0; }
/* /vseobecne */


.page { width: 779px; margin: 0 auto; }

/* top */
.topleft { float: left; width: 224px; }
.topright { float: left; width: 555px; }

.menu { background: #03122C; padding: 0 0 0 34px; height: 216px; overflow: hidden; font-size: .95em; }
.menu ul { padding: 18px 0 0 0; }
.menu li { display: inline; }
.menu a { color: #FFF; display: block; text-decoration: none; padding: 0 0 10px 24px; }
.menu a:hover { text-decoration: underline; }
.menu a.active { color: #766922; background: url(../img/top/menu_arrow.gif) no-repeat 0 3px; }
.menu a.active:hover { text-decoration: none; }



/* obsah */
.cont { padding: 0 10px 10px 34px; }

.odchovy-links { padding: 0 0 0 22px; }
.odchovy-links a.active { color: #FFF; }

/* homepage */
.hpleft { width: 315px; float: left; margin-right: 23px; }
.hpleft-in { padding: 0 0 0 24px; }
.hpleft-in p { font-size: .95em; line-height: 2.0; }
.hpleft-in span { color: #766922; line-height: 2.0; }
.hpright { width: 380px; float: left; }
.main-foto { margin-bottom: 10px; }


/* novinky */
.news { padding: 0 0 0 24px; }

/* k odberu */
.k-odberu { }
.k-odberu .uvodnitxt { display: block; padding: 0 0 30px 22px; }
.k-odberu .p-blok { width: 333px; float: left; margin-right: 45px; }
.k-odberu .p-blok span { display: block; margin: 4px 0 0 20px; line-height: 1.3; }
.k-odberu .mr0 { margin-right: 0px; }
.k-odberu h3 { font-size: 1.3em; background-position: 0 15px; }


.k-odberu .blok { margin-bottom: 10px; }
.k-odberu .b-left { float: left; width: 378px; height: 175px; position: relative; }
.k-odberu .b-left h3 { font-size: 1.3em; background-position: 0 15px; margin-bottom: 20px; }
.k-odberu .b-left .btxt { padding: 0 15px 0 24px; line-height: 1.4; }
.k-odberu .b-left .deti-popis { display: block; margin-bottom: 20px; }
.k-odberu .b-left .stav-prodej { font-size: 1.5em; }
.k-odberu .b-left .zadany { color: #D81314; }
.k-odberu .b-left .zustava { color: #4C17C3; }
.k-odberu .b-left .volny { color: #2FC317; }
.k-odberu .b-right { float: left; width: 90px; }
.k-odberu .b-right img { display: block; margin-bottom: 5px; }






/* planujeme */
.planujeme { }
.planujeme .uvodnitxt { display: block; padding: 0 0 30px 22px; }
.planujeme p { padding: 0 0 15px 0; }
.planujeme p.vrh { padding: 20px 0 15px 0; }
.planujeme .p-blok { width: 333px; float: left; margin-right: 45px; }
.planujeme .p-blok span { display: block; margin: 4px 0 0 20px; line-height: 1.3; }
.planujeme .mr0 { margin-right: 0px; }
.planujeme h3 { font-size: 1.3em; background-position: 0 15px; }


/* kontakt */
.kontakt { padding: 10px 0 0 0; }

/* fotoalbum */
.fotoalbum { padding: 0 0 0 24px; }
.fotoalbum h3 { padding: 0 0 9px 0; }
.fotoalbum img { display: block; width: 90px; height: 85px; float: left; margin: 0 9px 9px 0; }


/* samice a samci */
.rats { }
.rats .blok { margin-bottom: 40px; }
.rats .b-left { float: left; width: 268px; height: 175px; position: relative; }
.rats .b-left .rodokmen { position: absolute; left: 24px; bottom: 0; font-size: .9em; }
.rats .b-left .inmemoriam { position: absolute; left: 24px; bottom: 0; font-size: 1.2em; font-weight: bold; }
.rats .b-left h3 { font-size: 1.3em; background-position: 0 15px; margin-bottom: 20px; }
.rats .b-left .btxt { padding: 0 15px 0 24px; line-height: 1.4; }
.rats .b-left .birth { display: block; margin-bottom: 20px; }
.rats .b-middle { float: left; width: 333px; margin-right: 20px; }
.rats .b-right { float: left; width: 90px; }
.rats .b-right img { display: block; margin-bottom: 5px; }
.rats .vystavy { display: block; margin-top: 7px; line-height: 1.4; }


.rats .line { border-bottom: 1px solid #A7ABA5; margin: 0 0 42px 0; line-height: 1px; font-size: 1px; }
